local util = require "util"

local config = {}
util.merge_tables(config, require("config.appearance"))
util.merge_tables(config, require("config.bindings"))
util.merge_tables(config, require("config.general"))

return config
